Subject: [imapext] [Errata Verified] RFC5255 (4092)

From: RFC Errata System <[email-masked]>
Date: Tue, 26 Aug 2014 16:40:09 -0700 (PDT)

The following errata report has been verified for RFC5255,
"Internet Message Access Protocol Internationalization". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5255&eid=4092

--------------------------------------
Status: Verified
Type: Technical

Reported by: Chris Newman <[email-masked]>
Date Reported: 2014-08-26
Verified by: Barry Leiba (IESG)

Section: 3.5

Original Text
-------------
    lang-range-quoted = astring
        ; Once any literal wrapper or quoting is removed, this
        ; follows the language-range rule in [RFC4647]

Corrected Text
--------------
    lang-range-quoted = astring
        ; Once any literal wrapper or quoting is removed, this
        ; follows the language-range rule in [RFC4647],
        ; or is the 7-character string "default"

Notes
-----
This change makes the ABNF comment match the prose and example in section 3.2.

--------------------------------------
RFC5255 (draft-ietf-imapext-i18n-15)
--------------------------------------
Title               : Internet Message Access Protocol Internationalization
Publication Date    : June 2008
Author(s)           : C. Newman, A. Gulbrandsen, A. Melnikov
Category            : PROPOSED STANDARD
Source              : Internet Message Access Protocol Extension
Area                : Applications
Stream              : IETF
Verifying Party     : IESG